PLANETFILTER(1)

NAME
planetfilter - filter for blog aggregators

SYNOPSIS
planetfilter [ -o outfile ] configfile

DESCRIPTION
This manual page documents briefly the planetfilter command.

planetfilter uses a blacklist to filter a blog aggregator feed. It allows
 anyone to subscribe to popular blog aggregators without being overwhelmed by
 the noise.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-h, --help
    Show summary of options.

-o outfile, --output outfile
    Specify the output filename (default: <STDOUT>).

-f, --force
    Overwrite the output file if it exists.

-V, --version
    Show version of program.

AUTHOR
Written by Francois Marier <francois@fmarier.org>

Project Homepage: https://launchpad.net/planetfilter